# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun Jun 12 17:29:08 UTC 2016
pkgname = haskell-js-flot
pkgver = 0.8.3-2
pkgdesc = Obtain minified flot code
url = https://github.com/ndmitchell/js-flot#readme
builddate = 1465752548
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 1030144
arch = armv7h
license = MIT
depend = ghc=8.0.1
